<?php

/**
 * Format of each entry in $nodes is an array whose keys are:
 * - type: the content type to assign to the node
 * - title: the page title
 * - path: the path stub to assign to the page; pages with a parent (see below) will have the parent's path prepended to the path
 * - parent: the path of the parent in the sitemap, or <root> for the top level
 * Nodes are added to the site map in the order they are added to the $nodes array.
 */

$nodes[] = array('type' => 'page', 'title' => 'Visit us', 'path' => 'visit-us', 'parent' => '<root>');
$nodes[] = array('type' => 'page', 'title' => 'What to expect', 'path' => 'what-to-expect', 'parent' => 'visit-us');
$nodes[] = array('type' => 'page', 'title' => 'Getting here', 'path' => 'getting-here', 'parent' => 'visit-us');
$nodes[] = array('type' => 'page', 'title' => 'Welcoming congregation', 'path' => 'welcoming-congregation', 'parent' => 'visit-us');
$nodes[] = array('type' => 'page', 'title' => 'Frequently asked questions', 'path' => 'frequently-asked-questions', 'parent' => 'visit-us');
$nodes[] = array('type' => 'page', 'title' => 'Contact us', 'path' => 'contact-us', 'parent' => 'visit-us');
$nodes[] = array('type' => 'page', 'title' => 'Becoming a member', 'path' => 'becoming-a-member', 'parent' => 'visit-us');
$nodes[] = array('type' => 'page', 'title' => 'Events for visitors', 'path' => 'events-for-visitors', 'parent' => 'visit-us');

$nodes[] = array('type' => 'page', 'title' => 'Worship', 'path' => 'worship', 'parent' => '<root>');
$nodes[] = array('type' => 'page', 'title' => 'Accessibility', 'parent' => 'worship', 'path' => 'accessibility');
$nodes[] = array('type' => 'page', 'title' => 'For families', 'parent' => 'worship', 'path' => 'for-families');
$nodes[] = array('type' => 'page', 'title' => 'Order of service', 'parent' => 'worship', 'path' => 'order-of-service');
$nodes[] = array('type' => 'page', 'title' => 'Upcoming services', 'parent' => 'worship', 'path' => 'upcoming-services');
$nodes[] = array('type' => 'page', 'title' => 'Past services and sermons', 'parent' => 'worship', 'path' => 'past-services-and-sermons');
$nodes[] = array('type' => 'page', 'title' => 'Minister\'s letter', 'path' => 'ministers-letter', 'parent' => 'worship');

$nodes[] = array('type' => 'page', 'title' => 'Religious Education', 'path' => 'religious-education', 'parent' => '<root>');
$nodes[] = array('type' => 'page', 'title' => 'Calendar', 'path' => 'calendar', 'parent' => 'religious-education');
$nodes[] = array('type' => 'page', 'title' => 'Children\'s classes', 'path' => 'childrens-classes', 'parent' => 'religious-education');
$nodes[] = array('type' => 'page', 'title' => 'Teens', 'path' => 'teens', 'parent' => 'religious-education');
$nodes[] = array('type' => 'page', 'title' => 'Adult classes', 'path' => 'adult-classes', 'parent' => 'religious-education');
$nodes[] = array('type' => 'page', 'title' => 'Minister\'s letter', 'path' => 'ministers-letter', 'parent' => 'religious-education');

$nodes[] = array('type' => 'page', 'title' => 'Social Justice', 'path' => 'social-justice', 'parent' => '<root>');
$nodes[] = array('type' => 'page', 'title' => 'Our commitment', 'path' => 'our-commitent', 'parent' => 'social-justice');
$nodes[] = array('type' => 'page', 'title' => 'Projects', 'path' => 'projects', 'parent' => 'social-justice');
$nodes[] = array('type' => 'page', 'title' => 'Groups', 'path' => 'groups', 'parent' => 'social-justice');
$nodes[] = array('type' => 'page', 'title' => 'Partners', 'path' => 'partners', 'parent' => 'social-justice');
$nodes[] = array('type' => 'page', 'title' => 'Volunteer opportunities', 'path' => 'volunteer-opportunities', 'parent' => 'social-justice');
$nodes[] = array('type' => 'page', 'title' => 'Communion bowl', 'path' => 'communion-bowl', 'parent' => 'social-justice');


$nodes[] = array('type' => 'page', 'title' => 'Community', 'path' => 'community', 'parent' => '<root>');
$nodes[] = array('type' => 'page', 'title' => 'Youth group', 'path' => 'youth-group', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Campus ministry', 'path' => 'campus-ministry', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Covenant groups', 'path' => 'covenant-groups', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Small group ministry', 'path' => 'small-group-ministry', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Newsletter', 'path' => 'newsletter', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Minister\'s columns', 'path' => 'ministers-columns', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Volunteer', 'path' => 'volunteer', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Social events', 'path' => 'social-events', 'parent' => 'community');
$nodes[] = array('type' => 'page', 'title' => 'Fellowship groups', 'path' => 'fellowship groups', 'parent' => 'community');

$nodes[] = array('type' => 'page', 'title' => 'Our beliefs', 'path' => 'our-beliefs', 'parent' => '<root>');
$nodes[] = array('type' => 'page', 'title' => 'Mission and covenant', 'path' => 'mission-and-covenant', 'parent' => 'our-beliefs');
$nodes[] = array('type' => 'page', 'title' => 'Ministers', 'path' => 'ministers', 'parent' => 'our-beliefs');
$nodes[] = array('type' => 'page', 'title' => 'Sermon archive', 'path' => 'sermon-archive', 'parent' => 'our-beliefs');
$nodes[] = array('type' => 'page', 'title' => 'About Unitarian Universalism', 'path' => 'about-unitarian-universalism', 'parent' => 'our-beliefs');
$nodes[] = array('type' => 'page', 'title' => 'Frequently asked questions', 'path' => 'frequently-asked-questions', 'parent' => 'our-beliefs');

$nodes[] = array('type' => 'page', 'title' => 'About us', 'path' => 'about-us', 'parent' => '<root>');
$nodes[] = array('type' => 'page', 'title' => 'History', 'path' => 'history', 'parent' => 'about-us');
$nodes[] = array('type' => 'page', 'title' => 'Governance', 'path' => 'governance', 'parent' => 'about-us');
$nodes[] = array('type' => 'page', 'title' => 'Contact us', 'path' => 'contact-us', 'parent' => 'about-us');
$nodes[] = array('type' => 'page', 'title' => 'Staff', 'path' => 'staff', 'parent' => 'about-us');
$nodes[] = array('type' => 'page', 'title' => 'Facilities and rental', 'path' => 'facilities-and-rental', 'parent' => 'about-us');

